Bug 8370 - [UPDATE REQUEST 2016.1] python-qt5 and python3-qt5 5.8 -> 5.9
: [UPDATE REQUEST 2016.1] python-qt5 and python3-qt5 5.8 -> 5.9
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-09-29 11:10 MSD by Andrey Bondrov
Modified: 2017-11-13 18:32 MSK (History)
2 users (show)

See Also:
RPM Package: python-qt5, python3-qt5
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-09-29 11:10:09 MSD
We need to update python-qt5 and python3-qt5 to 5.9.
Comment 1 Andrey Bondrov 2017-09-29 11:11:12 MSD
Advisory: "Update python-qt5 to new version 5.9"

https://abf.rosalinux.ru/build_lists/2896373
https://abf.rosalinux.ru/build_lists/2896374

Advisory: "Update python3-qt5 to new version 5.9"

https://abf.rosalinux.ru/build_lists/2896375
https://abf.rosalinux.ru/build_lists/2896376
Comment 3 Vladimir Potapov 2017-11-09 20:14:48 MSK
The update is sent to expanded testing
***************************************
Comment 4 Vladimir Potapov 2017-11-13 18:07:10 MSK
python-qt5-5.9-1
https://abf.rosalinux.ru/build_lists/2900681
https://abf.rosalinux.ru/build_lists/2900682

python3-qt5-5.9-1
https://abf.rosalinux.ru/build_lists/2900683
https://abf.rosalinux.ru/build_lists/2900684
***************************** Advisory *******************************
Update python-qt5, python3-qt5 to new version 5.9
**********************************************************************
QA Verified